version: 1.61.1
files:
  - url: CDTCloudBlueprint-1.61.1-arm64-mac.zip
    sha512: I0PlLs9EGiH0wgUfEvc1gBw8+eNt1mMNHBrWc6NK4qGNeTXYwzJmHJJ5cJbBwuIVFzPmZNjvDieSWzas0tP0YQ==
    size: 210549174
  - url: CDTCloudBlueprint.dmg
    sha512: LScRPsJDJxVav4SAYbmu+N1KW1Vj07LmVD4LSNS+vGdDtyF+hY86y3hg3nWU1s/uODSgTc08Hf5+t963YK738A==
    size: 244694471
path: CDTCloudBlueprint-1.61.1-arm64-mac.zip
sha512: I0PlLs9EGiH0wgUfEvc1gBw8+eNt1mMNHBrWc6NK4qGNeTXYwzJmHJJ5cJbBwuIVFzPmZNjvDieSWzas0tP0YQ==
releaseDate: '2025-09-22T07:27:34.078Z'
